On 14.09.2014 10:49, Edith and Baruch Maor wrote:

> I'm trying to install Gimp on an old Windows XP. The installation proceeds
> for several minutes, then says This program requires Windows Service Pack 3
> or later. TTBOMK, Windows no longer supplies service packs for XP. Is there
> any way to get around this?

No, there's no way around this. If you're really still using XP, you
should really, really have SP3 installed (for a long time, actually).

When searching for microsoft xp sp3, I find:

GPG: 96A8 B38A 728A 577D 724D 60E5 F855 53EC B36D 4CDD
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list

Reply via email to